[ubuntu/yakkety-security] libdbd-mysql-perl 4.035-1ubuntu0.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Thu Oct 13 18:25:31 UTC 2016


libdbd-mysql-perl (4.035-1ubuntu0.1) yakkety-security; urgency=medium

  * SECURITY UPDATE: unsafe sprintf w/variable length input
    - debian/patches/CVE-2016-1246.patch: don't use sprintf in dbdimp.c.
    - CVE-2016-1246

Date: 2016-10-13 17:41:44.783281+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/libdbd-mysql-perl/4.035-1ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Yakkety-changes mailing list